Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003414TestLinkasimon_thesispublic2010-05-02 17:292010-07-02 18:35
Reporterfman 
Assigned Toasimon 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 4 
Fixed in Version1.9 Beta 5 
Summary0003414: Filter by Custom Fields do not retain value after apply
Description1. Create a Custom Field for Test Cases, configured this way:
string, enable at test spec design, display at execution

2. assign to test project
3. edit a test case and assign a value to Custom Field
4. Add test case to existent test plan, that has a build
5. go to execution feature
6. Filter by Custom Field will be present
7. fill text input with a value
8. click on Apply
9. Tree is updated but Custom Field fielter text input will be blank -> KO
   has to behave as any other filter => retain value
TagsFilters
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0010427)
asimon (developer)
2010-06-25 11:21

Solved in CVS. Please retest with next available beta version, feel free to reopen issue if needed.
(0010476)
fman (administrator)
2010-07-02 18:35

1.9 Beta 5 released

- Issue History
Date Modified Username Field Change
2010-05-02 17:29 fman New Issue
2010-05-06 15:16 asimon Assigned To => asimon
2010-05-06 15:16 asimon Status new => work in progress
2010-05-06 15:17 asimon Tag Attached: Filters
2010-05-26 16:05 asimon Category Test Execute => asimon_thesis
2010-06-25 11:21 asimon Note Added: 0010427
2010-06-25 11:21 asimon Status work in progress => assigned
2010-06-25 11:21 asimon Resolution open => fixed
2010-06-25 11:21 asimon Fixed in Version => 1.9 Beta 5
2010-06-25 11:21 asimon Status assigned => resolved
2010-07-02 18:35 fman Note Added: 0010476
2010-07-02 18:35 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker